Experience Name
Option Name
Slots
Date Renge
Days *

#### Days

Monday Tuesday Wednesday

### Per Person Pricing

Date | Day | Policy Type | Cancellation Type | From | To | Value |
--- | --- | --- | --- | --- | --- | --- | ---

12 Mar 2021

Mon

Dropdown values: Day

####

Non-refundable

0

365

13 Mar 2021

Tue

Dropdown values: Day

####

Full Charges Percentage Amount Non-refundable

6

10

20

13 Mar 2021

Tue

Dropdown values: Day

####

Amount

11

20

20

14 Mar 2021

Wed

Dropdown values: Day

####

Percentage

6

10

20

15 Mar 2021

Thus

Dropdown values: Day

####

Amount

6

10

20